=== debian/changelog ===
r-other-undocumeantit-sylly.en (0.1-3-1) unstable; urgency=low

  * new upstream release

 -- Meik Michalke <meik.michalke@hhu.de>  Mon, 19 Mar 2018 19:38:40 +0100

r-other-undocumeantit-sylly.en (0.1-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Wed, 27 Sep 2017 18:56:50 +0200

r-other-reaktanz-sylly.en (0.1-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Sat, 10 Jun 2017 00:55:24 +0200
