=== debian/control ===
Source: r-other-undocumeantit-sylly.en
Section: gnu-r
Priority: optional
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 3.1.0), cdbs,
 r-cran-sylly | r-other-reaktanz-sylly
Standards-Version: 3.9.3.1
Homepage: http://reaktanz.de/?c=hacking&s=koRpus

Package: r-other-undocumeantit-sylly.en
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 3.4.0), r-cran-sylly | r-other-reaktanz-sylly
Description: GNU R package "Language Support for 'sylly' Package:
 English"
 .
 Adds support for the English language to the 'sylly' package. Due to
 some restrictions on CRAN, the full package sources are only available
 from the project homepage. To ask for help, report bugs, suggest
 feature improvements, or discuss the global development of the
 package, please consider subscribing to the koRpus-dev mailing list
 (<http://korpusml.reaktanz.de>).
Homepage: http://reaktanz.de/?c=hacking&s=koRpus
Suggests:
Breaks: r-other-reaktanz-sylly.en (<< 0.1-2)
Replaces: r-other-reaktanz-sylly.en (<< 0.1-2)
